http {
        port 8000;
};
adapter 0 {
        dvb-t { frequency 226500000; bandwidth 7; transmission-mode auto;
		guard-interval auto; hierarchy none; modulation auto; };

	stream { name "ABC TV"; input { pid 512; pid 650; };
                 output-rtp { remote-address 224.0.0.1; remote-port 5000; }; };

	stream { name "ABC2"; input { pid 513; pid 651; };
                 output-rtp { remote-address 224.0.0.2; remote-port 5000; }; };

	stream { name "ABC HDTV"; input { pid 516; pid 654; };
                 output-rtp { remote-address 224.0.0.3; remote-port 5000; }; };

	stream { name "ABC DiG Jazz"; input { pid 700; };
                 output-rtp { remote-address 224.0.0.4; remote-port 5000; }; };

	stream { name "ABC DiG Radio"; input { pid 690; };
                 output-rtp { remote-address 224.0.0.5; remote-port 5000; }; };

};
